Subject: 24.0.50; Emacs still doesn't paste what you select with mouse
From: "Drew Adams" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Dec 2010 09:36:21 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

emacs -Q
 
Select some text outside an Emacs session - e.g. from another Emacs
session or from a Web browser or other app.  Copy it to the clipboard
(C-c on Windows).
 
In Emacs, select some text with the mouse (e.g. drag mouse-1).  Click
mouse-2 to paste the text you selected.  Instead what was copied to the
clipboard gets pasted.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2010-12-20 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4) --no-opt --cflags
-Ic:/imagesupport/include'